<?php
////////////////////////////////////////////////////////////////////////
// Breeze Website Builder
// Copyright Silver Dolphin Solutions, LLC, Edward Lemmers, P.E.
// For licensing, see license.txt.
// Created: 3/1/2015	ELL

///////////////////////// Calendar and Events /////////////////////////
// Buttons:
define('CALENDAR_EVENTS_HEADING', "רעוויסע פּלאַן");
define('CALENDAR_EVENTS_REVISE_SCHEDULE_BTN', "רעוויסע פּלאַן");
define('CALENDAR_EVENTS_ADD_EVENT_BTN', "לייג New געשעעניש");
// Console Text:
define('CALENDAR_EVENTS_SAVE_INSTRUCTIONS', "באַמערקונג: ענדערונגען וועט ניט זיין רעקאָרדעד סייַדן איר קלייַבן");
define('CALENDAR_EVENTS_DATE_FORMAT', "(יייי-מם-דד)");
define('CALENDAR_EVENTS_START_TIME', "אָנהייב צייט");
define('CALENDAR_EVENTS_END_TIME', "סוף צייט");
// Popup Messages:
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_1_MSG', "ביסט איר זיכער איר ווילן צו ויסמעקן די");
define('CALENDAR_EVENTS_DELETE_EVENT_CONFIRM_2_MSG', "געשעעניש?");
define('CALENDAR_EVENTS_DATE_FORMAT_MSG', "ביטע פּלאָמבירן אין די טאָג אין די פֿאָרמאַט פון &#39;יייי-מם-דד&#39;.");
define('CALENDAR_EVENTS_COULD_NOT_DELETE_EVENT_MSG', "קיין רעקאָרדס געפֿונען. קען נישט אויסמעקן געשעעניש.");
define('CALENDAR_EVENTS_LOCATING_EVENTS_MSG', "לאָקאַטינג געשעענישן ...");
define('CALENDAR_EVENTS_EVENT_DELETED_MSG', "געשעעניש אויסגעמעקט");
define('CALENDAR_EVENTS_DELETING_EVENT_MSG', "דעלעטינג געשעעניש ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_EVENT_MSG', "קיין רעקאָרדס געפֿונען. קען נישט דערהייַנטיקן געשעעניש.");
define('CALENDAR_EVENTS_EVENT_UPDATED_MSG', "געשעעניש ופּדאַטעד");
define('CALENDAR_EVENTS_UPDATING_EVENT_MSG', "ופּדאַטינג געשעעניש ...");
define('CALENDAR_EVENTS_COULD_NOT_UPDATE_USER_LISTS_MSG', "קיין רעקאָרדס געפֿונען. קען נישט דערהייַנטיקן באַניצער רשימות.");
define('CALENDAR_EVENTS_USER_LIST_UPDATED_MSG', "באַניצער רשימות ופּדאַטעד");
define('CALENDAR_EVENTS_UPDATING_USER_LIST_MSG', "אַפּדייטינג באַניצער רשימות ...");
define('CALENDAR_EVENTS_MEMORY_LIMIT_ERR', "איר האָבן ריטשט די זיקאָרן שיעור פון די נומער פון געשעענישן וואָס קענען זייַן צוגעגעבן אין איין סעסיע. צו פאָרזעצן, ראַטעווען קיין ונסאַוועד געשעענישן און דערפרישן דעם בלאַט.");
define('CALENDAR_EVENTS_STARTING_USER_QUERY_MSG', "סטאַרטינג באַניצער אָנפֿרעג ...");

define('MANAGE_EVENT_CATEGORY_HEADING', "קאַטעגאָריע");
define('MANAGE_EVENT_CATEGORIES_BTN', "פירן קאַטעגאָריעס");
define('MANAGE_EVENT_CATEGORIES_BACK_BTN', "צוריק צו פירן עווענץ");
define('MANAGE_LOCATIONS_HEADING', "פירן לאָקאַטיאָנס");
define('MANAGE_LOCATIONS_BTN', "פירן לאָקאַטיאָנס");
define('CALENDAR_EVENTS_SHOW_HEBREW_DATES', "ווייַזן Hebrew Dates");
define('CALENDAR_EVENTS_HIDE_HEBREW_DATES', "באַהאַלטן העברעיש דאַטעס");
define('CALENDAR_EVENTS_IS_RECURRING_EVENT', "איז דאָס אַ ריקערינג געשעעניש?");
define('CALENDAR_EVENTS_SELECT_EVENT', "סעלעקט עווענט");
define('CALENDAR_EVENTS_CREATE_NEW_EVENT', "שאַפֿן ניו עווענט");
define('CALENDAR_EVENTS_CATEGORIES', "קאַטעגאָריעס");
define('CALENDAR_EVENTS_EVENT_NAME', "געשעעניש נאָמען");
define('CALENDAR_EVENTS_EXAMPLE', "בייַשפּיל: Birthday Party");
define('CALENDAR_EVENTS_EVENT_DATE', "געשעעניש טאָג");
define('CALENDAR_EVENTS_END_DATE', "סוף טאָג");
define('CALENDAR_EVENTS_THIS_EVENT_REPEATS', "דעם געשעעניש ריפּיץ");
define('CALENDAR_EVENTS_DAILY', "טעגלעך");
define('CALENDAR_EVENTS_WEEKLY', "וואכנשריפט");
define('CALENDAR_EVENTS_MONTHLY', "כוידעשלעך");
define('CALENDAR_EVENTS_YEARLY', "Yearly");
define('CALENDAR_EVENTS_MON', "Mon");
define('CALENDAR_EVENTS_TUE', "Tue");
define('CALENDAR_EVENTS_WED', "Wed");
define('CALENDAR_EVENTS_THU', "Thu");
define('CALENDAR_EVENTS_FRI', "Fri");
define('CALENDAR_EVENTS_SAT', "Sat");
define('CALENDAR_EVENTS_SUN', "Sun");
define('CALENDAR_EVENTS_FIRST', "ערשטער");
define('CALENDAR_EVENTS_SECOND', "סעקונדע");
define('CALENDAR_EVENTS_THIRD', "דריט");
define('CALENDAR_EVENTS_FOURTH', "fourth");
define('CALENDAR_EVENTS_LAST', "last");
define('CALENDAR_EVENTS_EACH_EVENT_SPANS_DAYS_1', "יעדער געשעעניש ספּאַנס");
define('CALENDAR_EVENTS_EACH_EVENT_SPANS_DAYS_2', "טאָג (s)");
define('CALENDAR_EVENTS_EVENT_TIME', "Event Time");
define('CALENDAR_EVENTS_AM', "בין");
define('CALENDAR_EVENTS_PM', "pm");
define('CALENDAR_EVENTS_ALL_DAY_EVENT', "דאָס איז אַן אַלע טאָג געשעעניש");
define('CALENDAR_EVENTS_LOCATION', "אָרט");
define('CALENDAR_EVENTS_TYPING_LOCATION_SEARCH_1', "אָנהייב טייפּינג צו זוכן פֿאַר יגזיסטינג לאָוקיישאַנז, אָדער מאַכן אַ");
define('CALENDAR_EVENTS_TYPING_LOCATION_SEARCH_2', "נייַ אָרט");
define('CALENDAR_EVENTS_SELECT_CITY', "אויסקלייַבן שטאָט");
define('CALENDAR_EVENTS_LOCATION_NOT_FOUND', "אָרט נישט געפונען");
define('CALENDAR_EVENTS_CREATE_NEW_LOCATION', "שאַפֿן אַ נייַ אָרט");
define('CALENDAR_EVENTS_BUSINESS_NAME', "געשעפט נאָמען");
define('CALENDAR_EVENTS_BUSINESS_ADDRESS', "ביזנעס סטריט אַדרעס");
define('CALENDAR_EVENTS_CITY', "סיטי");
define('CALENDAR_EVENTS_STATE', "שטאַט / פּראַווינס");
define('CALENDAR_EVENTS_ZIP_CODE', "Zip Code");
define('CALENDAR_EVENTS_BIZ_PHONE', "ביזנעס פאָון נומער");
define('MANAGE_LOCATION_PHONE_2', "טעלעפאָנירן נומער 2");
define('MANAGE_LOCATION_FAX', "פאַקס");
define('CALENDAR_EVENTS_WEB_ADDRESS', "ביזנעס וועב אַדרעס");
define('CALENDAR_EVENTS_WEB_ADDRESS_TEXT', "לינק טעקסט פֿאַר וועבסייט (אַפּשאַנאַל)");
define('CALENDAR_EVENTS_EMAIL', "קאָנטאַקט Email");
define('CALENDAR_EVENTS_EVENT_DESCRIPTION', "געשעעניש באַשרייַבונג");
define('CALENDAR_EVENTS_DELETE_GROUP', "ויסמעקן גרופע");
define('CALENDAR_EVENTS_SELECT_LOCATION', "סעלעקטירן אָרט");
define('CALENDAR_EVENTS_LOCATION_BUSINESS', "אָרט / געשעפט");
define('CALENDAR_EVENTS_ON_OR_AFTER', "אויף אָדער נאָך");
define('CALENDAR_EVENTS_SHOW_CHILD_EVENTS', "ווייַזן קינד געשעענישן");
define('CALENDAR_EVENTS_SHOW_PENDING', "ווייַזן פּענדינג");
define('CALENDAR_EVENTS_SELECT_FILTERING_OPTIONS', "אויסקלייַבן פילטערינג אָפּציעס");
define('MANAGE_EVENT_CATEGORIES_CATEGORY', "קאַטעגאָריע");
define('MANAGE_EVENT_CATEGORIES_CATEGORY_STRING', "קאַטעגאָריע דיסקריפּשאַן שטריקל");
define('MANAGE_EVENT_CATEGORIES_CATEGORY_ATTRIBUTES', "קאַטעגאָריע אַטריביוט");
define('MANAGE_EVENT_CATEGORIES_EVENT_TYPE', "געשעעניש");
define('MANAGE_EVENT_CATEGORIES_LOCATION_TYPE', "אָרט");
define('MANAGE_LOCATION_FILTER_BY_CITY', "פילטער לויט סיטי");
define('MANAGE_LOCATION_SELECT_LOCATION', "סעלעקט אָרט");
define('MANAGE_LOCATION_CREATE_NEW_LOCATION', "שאַפֿן ניו אָרט");
define('CALENDAR_EVENTS_NO_RECORDS_FOUND_MSG', "קיין געשעענישן פֿאַר דעם חודש.");
define('CALENDAR_EVENTS_DELETE_ALL_EVENTS_CONFIRM_1_MSG', "זענט איר זיכער איר ווילן צו ויסמעקן אַלע די געשעענישן וואָס זענען פארבונדן מיט די");
define('CALENDAR_EVENTS_DELETE_ALL_EVENTS_CONFIRM_2_MSG', "געשעעניש?");
define('CALENDAR_EVENTS_RETRIEVING_EVENT_MSG', "Retrieving event ...");
define('CALENDAR_EVENTS_POPULATING_EVENT_COMPLETED_MSG', "פאָלקס געשעעניש געענדיקט.");
define('CALENDAR_EVENTS_POPULATING_LOCATION_COMPLETED_MSG', "פּאָפּולאַטינג אָרט געענדיקט.");
define('CALENDAR_EVENTS_SEARCH_LOCATION_COMPLETED_MSG', "זוך אָרט געענדיקט.");
define('CALENDAR_EVENTS_GET_LOCATION_ID_COMPLETED_MSG', "באקוקן אָרט שייַן פאַרענדיקן.");
define('CALENDAR_EVENTS_SAVE_NEW_LOCATION_COMPLETED_MSG', "היט נייַ אָרט געענדיקט.");
define('CALENDAR_EVENTS_SAVE_EVENT_COMPLETED_MSG', "היט געשעעניש געענדיקט.");
define('CALENDAR_EVENTS_LOCATION_CITY_LIST_UPDATED_MSG', "אָרט שטעט רשימה דערהייַנטיקט.");
define('CALENDAR_EVENTS_EVENTS_LIST_UPDATED_MSG', "געשעענישן רשימה דערהייַנטיקט.");
define('CALENDAR_EVENTS_POPULATING_EVENT_MSG', "פּאָפּולאַטינג געשעעניש ...");
define('CALENDAR_EVENTS_RETRIEVING_LOCATION_MSG', "אָפּטרעטן אָרט ...");
define('CALENDAR_EVENTS_POPULATING_LOCATION_MSG', "פּאָפּולאַטינג אָרט ...");
define('CALENDAR_EVENTS_GETTING_LOCATION_CITIES_MSG', "געטינג אָרט שטעט ...");
define('CALENDAR_EVENTS_UPDATING_LOCATION_CITIES_MSG', "דערהייַנטיקן אָרט שטעט ...");
define('CALENDAR_EVENTS_SAVING_EVENT_MSG', "שפּאָרן געשעעניש ...");
define('CALENDAR_EVENTS_SAVING_NEW_LOCATION_MSG', "שפּאָרן נייַ אָרט ...");
define('CALENDAR_EVENTS_FILTERING_EVENTS_MSG', "פֿילטריר געשעענישן ...");
define('CALENDAR_EVENTS_CLEARING_FORM_MSG', "קלירינג פאָרעם פֿאַר נייַ געשעעניש ...");
define('CALENDAR_EVENTS_PLEASE_ENTER_AN_END_DATE_MSG', "ביטע אַרייַן אַ סוף דאַטע פֿאַר דיין געשעעניש אָדער באַשטעטיק די ריקערינג געשעעניש טשעקקבאָקס.");
define('CALENDAR_EVENTS_PLEASE_ENTER_DESCRIPTION_MSG', "ביטע אַרייַן אַ באַשרייַבונג פֿאַר דיין געשעעניש.");
define('CALENDAR_EVENTS_PLEASE_SELECT_CATEGORY_MSG', "ביטע אויסקלייַבן אין מינדסטער איין קאַטעגאָריע פֿאַר דיין געשעעניש.");
define('CALENDAR_EVENTS_PLEASE_ENTER_LOCATION_MSG', "ביטע אַרייַן אַ אָרט פֿאַר דעם געשעעניש.");
define('CALENDAR_EVENTS_PLEASE_ENTER_ADDRESS_MSG', "ביטע אַרייַן אַ אַדרעס פֿאַר דיין נייַ אָרט.");
define('CALENDAR_EVENTS_PLEASE_SELECT_CITY_MSG', "ביטע אויסקלייַבן אַ שטאָט פֿאַר דיין נייַ אָרט.");
define('CALENDAR_EVENTS_PLEASE_ENTER_ZIP_MSG', "ביטע אַרייַן אַ פאַרשלעסלען קאָד פֿאַר דיין נייַ אָרט.");
define('MANAGE_EVENT_CATEGORIES_ERROR_RETRIEVING_CATEGORY_ERR', "עס איז געווען אַ טעות ריטריווינג די קאַטעגאָריע.");
define('MANAGE_EVENT_CATEGORIES_SAVED_MSG', "די קאַטעגאָריע איז געראטעוועט.");
define('MANAGE_EVENT_CATEGORIES_ALL_SAVED_MSG', "די קאַטעגאָריעס האָבן שוין געהאלפן.");
define('MANAGE_EVENT_CATEGORIES_ERROR_SAVING_CATEGORY_ERR', "עס איז געווען אַ טעות שפּאָרן די קאַטעגאָריע.");
define('MANAGE_EVENT_CATEGORIES_ERROR_SAVING_CATEGORIES_ERR', "עס איז געווען אַ טעות שפּאָרן די קאַטעגאָריעס.");
define('MANAGE_EVENT_CATEGORIES_ERROR_NO_CATEGORY_ERR', "קאַטעגאָריע זאָל נישט זיין ליידיק.");
define('MANAGE_EVENT_CATEGORIES_ERROR_NO_CATEGORY_STR_ERR', "קאַטעגאָריע דעסקריפּטיווע סטרינג מוזן נישט זיין ליידיק.");
define('MANAGE_EVENT_CATEGORIES_DELETE_CONFIRM_MSG_1', "צי איר ווילן צו ויסמעקן די");
define('MANAGE_EVENT_CATEGORIES_DELETE_CONFIRM_MSG_2', "קאַטעגאָריע?");
define('MANAGE_EVENT_CATEGORIES_ADD_BEFORE_SAVE_NEW_MSG', "איר האָט אַ נייַע קאַטעגאָריע וואָס האָט נישט געהאלפן ווערן. ביטע ראַטעווען דעם קאַטעגאָריע איידער לייגן אַ נייַ איינער.");
define('CALENDAR_EVENTS_NO_CATEGORIES_FOUND_MSG', "קיין קאַטעגאָריעס געפונען.");
define('CALENDAR_EVENTS_ENTER_NAME_MSG', "ביטע אַרייַן אַ נאָמען פֿאַר דיין געשעעניש.");
define('CALENDAR_EVENTS_ENTER_START_DATE_MSG', "ביטע אַרייַן אַ אָנהייב דאַטע פֿאַר דיין געשעעניש.");
define('MANAGE_LOCATION_EDIT_LOCATION', "רעדאַגירן אָרט");
define('MANAGE_LOCATION_POPULATE_LOCATION_COMPLETED_MSG', "באַפעלן אָרט געענדיקט.");
define('MANAGE_LOCATION_SAVING_LOCATION_MSG', "שפּאָרן אָרט ...");
define('MANAGE_LOCATION_FILTERING_LOCATIONS_MSG', "פֿילטרירונג לאָוקיישאַנז ...");
define('MANAGE_LOCATION_DELETE_LOCATION_MSG_2', "אָרט?");
define('MANAGE_LOCATION_DELETING_LOCATION_MSG', "דיליטינג אָרט ...");
define('MANAGE_LOCATION_CLEARING_FORM_NOW_LOCATION_MSG', "קלירינג פאָרעם פֿאַר נייַ אָרט ...");
define('MANAGE_LOCATION_PLEASE_ENTER_NAME_MSG', "ביטע אַרייַן אַ נאָמען פֿאַר דיין פּלאַץ.");
define('MANAGE_LOCATION_PLEASE_ENTER_ADDRESS_MSG', "ביטע אַרייַן אַ אַדרעס פֿאַר דיין פּלאַץ.");
define('MANAGE_LOCATION_PLEASE_ENTER_CITY_MSG', "ביטע אַרייַן אַ שטאָט פֿאַר דיין פּלאַץ.");
define('MANAGE_LOCATION_PLEASE_ENTER_ZIP_MSG', "ביטע אַרייַן אַ זיפּקאָדע פֿאַר דיין פּלאַץ.");
define('CALENDAR_EVENTS_COUNTRY', "לאַנד");
define('CALENDAR_EVENTS_EDIT_EVENT_MSG', "רעדאַגירן געשעעניש");
define('CALENDAR_EVENTS_SAVE_AND_CLOSE', "היט און נאָענט");
?>